
@charset 'utf-8';

/* language settings {{{ */
html {
	font-family:  'Noto Sans Japanese',"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif !important;
	font-size: 1em;
}
/* }}} */


/* web font */
@font-face {
  font-family: 'DIN Black';
  src: url('assets/font/DIN Black.eot'); /* IE9 Compat Modes */
  src: url('assets/font/DIN Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/font/DIN Black.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/font/DIN Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('assets/font/DIN Black.ttf')  format('truetype'); /* Safari, Android, iOS */
}

/* fold 処理 {{{ */

.fold {
position: relative;
}
.fold:before {
}
.fold:after {
}
.fold.opened:before {
}
.fold-block {
    display: none;
}
.fold-block.opened {
    display: block;
}

/* }}} */

/* reset style.css  {{{ */
.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
    transition: none;
    background: inherit;
    border: none;
    border-radius: none;
    box-sizing: border-box;
    color: #fff;
    font-family: inherit;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.2;
    outline: none;
    padding: auto;
    text-decoration: none;
    vertical-align: bottom;
}
button:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: inherit;
}
.button:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    background: inherit;
    outline: none;
    outline-offset: 0;
}
div.wpcf7 .ajax-loader {
    display: none !important;
}

select.wpcf7c-conf,
input.wpcf7c-conf,
textarea.wpcf7c-conf {
  border: 0;
  padding: 0;
  background: #fff;
}
.wpcf7-text:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}
/* }}} */


/* common {{{ */

html body {
	color: #333;
	padding-top: 174px;
}

.dispnone {
    display: none !important;
}

@media screen and (min-width: 769px) {
.pc-none {
	display: none !important;
}
}

.site-content-contain.lower-content .site-content {
	padding: 0;
}

p {
	margin: 0;
}
ol, ul {
    list-style: none;
}
img {
	max-width: 100%;
	display: block;
}
a {
	color: #573F22;
}
.underline {
	text-decoration: underline;
}
.txt-left {
	text-align: left;
}
.txt-center {
	text-align: center;
}
.txt-right {
	text-align: right;
}
.txt-bold {
    font-weight: bold;
}
.bold {
	font-weight: bold;
}
.mt1em {
	margin-top: 1em;
}
.mt15em {
	margin-top: 1.5em;
}
.mt2em {
	margin-top: 2em;
}
.mt3em {
	margin-top: 3em;
}

.mb05em {
	margin-bottom: 0.5em;
}
.mb1em {
	margin-bottom: 1em;
}
.mb15em {
	margin-bottom: 1.5em;
}
.mb2em {
	margin-bottom: 2em;
}
.mb3em {
	margin-bottom: 3em;
}
.mb4em {
	margin-bottom: 4em;
}
.mb5em {
	margin-bottom: 5em;
}
.pdt00 {
	padding-top: 0 !important;
}
.pdb00 {
	padding-bottom: 0 !important;
}

.w10p {
	width: 10%;
}
.w20p {
	width: 20%;
}
.w30p {
	width: 30%;
}
.w40p {
	width: 40%;
}
.w50p {
	width: 50%;
}
.w57p {
	width: 57%;
}
.w60p {
	width: 60%;
}
.w70p {
	width: 70%;
}
.w80p {
	width: 80%;
}
.w90p {
	width: 90%;
}
.w100p {
	width: 100%;
}
.em14 {
	font-size: 0.875em;
}

.mtop1em {margin-top: 1em !important;}
.mtop2em {margin-top: 2em !important;}
.mtop3em {margin-top: 3em !important;}
.mtop4em {margin-top: 4em !important;}
.mtop5em {margin-top: 5em !important;}
.mtop10em {margin-top: 10em !important;}

.mb1em {margin-bottom: 1em !important;}
.mb2em {margin-bottom: 2em !important;}
.mb3em {margin-bottom: 3em !important;}
.mb4em {margin-bottom: 4em !important;}
.mb5em {margin-bottom: 5em !important;}
.mb10em {margin-bottom: 10em !important;}

.font-dinblack {
	font-family:  'DIN Black', sans-serif;
}

.flexbox {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.flexbox.vcenter {
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}
.flexbox.vtop {
	-webkit-align-items: flex-start;
	-ms-align-items    : flex-start;
	align-items        : flex-start;
}
.flexbox.vbottom {
	-webkit-align-items: flex-end;
	-ms-align-items    : flex-end;
	align-items        : flex-end;
}
.flexbox.stretch {
	align-items: stretch;
    -webkit-align-items: stretch;
	-ms-flex-align: stretch;
}
.flexbox.jstart {
	-ms-flex-pack:flex-start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
}
.flexbox.jcenter {
	-ms-flex-pack:center;
    -webkit-justify-content: center;
    justify-content:center;
}
.flexbox.jend {
	-ms-flex-pack:flex-end;
    -webkit-justify-content:flex-end;
    justify-content:flex-end;
}
.flexbox.vbetween {
	-webkit-align-content: space-between;
	-ms-align-content    : space-between;
	align-content        : space-between;
}
.flexbox.column {
	-webkit-box-direction:column;
    -webkit-flex-direction:column;
    flex-direction:column;
}
.flexbox.reverse {
	-webkit-box-direction:column-reverse;
    -webkit-flex-direction:column-reverse;
    flex-direction:column-reverse;
}

.ex-link {
	position: relative;
	padding-right: 1.5em;
	overflow: hidden;
}

.ex-link:before {
	content: "";
	display: block;
	width: 0.9em;
	height: 0.65em;
	border: solid 0.1em #666;
	position: absolute;
	right: 0.15em;
	top: 50%;
	margin-top: -0.2em;
	z-index: 100;
	background-color: #f2f2f2;
}
.ex-link:after {
	content: "";
	display: block;
	width: 0.9em;
	height: 0.65em;
	border: solid 0.1em #666;
	position: absolute;
	right: -0.1em;
	top: 50%;
	margin-top: -0.4em;
	z-index: 100;
	background-color: #f2f2f2;
}

.fixed-parallax {
	/*
	position: fixed;
	left:auto;
	right: auto;
	top:0;
	bottom: auto;
	*/
	background-attachment: fixed !important;
}

.txt-center {
	text-align: center;
}

.pointer {
    cursor: pointer !important;
}

.btn:hover {
	opacity: 0.8;
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
}

.btn.bg-blue {
	color: #fff;
	font-weight: bold;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	padding: 0.5em 1.5em 0.4em;
	background: #2671c1;
}
.btn.bg-wh {
	color: #2671c1;
	border: solid 4px #2671c1;
	font-weight: bold;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	padding: 0.32em 1.5em 0.22em;
	background: #fff;
}

.btn.arrow-right {
	position: relative;
	padding-right: 3.27em;
	display: inline-block;
}
.arrow-right:before {
	content: '';
	width: 1.68em;
	height: 1.68em;
	-webkit-border-radius: 2em;
	border-radius: 2em;
	background-color: #2671c1;
	position: absolute;
	top: 50%;
	right: 0.5em;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.arrow-right.bg-blue:before {
	background-color: #fff;
}
.arrow-right:after {
	content: '';
	width: 0.73em;
	height: 0.73em;
	border-top: solid 3px #fff;
	border-right: solid 3px #fff;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: translateX(-2px) translateY(-50%) rotate(45deg);
	-webkit-transform: translateX(-2px)  translateY(-50%) rotate(45deg);
	-moz-border-radius: 0.1em;
	-webkit-border-radius: 0.1em;
	border-radius: 0.1em;
}
.arrow-right.bg-blue:after {
	border-color: #2671c1;
}
.boxshadow:hover {
	-moz-box-shadow: 0 0 20px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 20px 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 20px 3px rgba(0,0,0,0.3);
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	margin: 0;
}
h3.ttl {
	font-size: 3.125em;
	font-weight: bold;
	color: #333;
	text-align: center;
}
h3.ttl span {
	display: block;
	font-size: 0.4em;
	color: #2771c2;
	margin-top: 0.5em;
}
h3.ttl + p{
	font-size: 1.125em;
	margin-top: 0.8em;
	text-align: center;
}

ul.dot {
    list-style-position: inside;
}
ul.dot li {
    padding-left: 1em;
    text-indent: -1em;
}
ul.dot li:before {
    content:'・';
    left: 0;
}

input.btn-circle,
a.btn-circle {
    box-sizing: border-box;
    color: #0071be;
    font-weight: bold;
    border: 3px solid #0071be;
    text-align: center;
    font-size: 1.75em;
    padding: 0.4em;
    border-radius: 2.55em;
    display: block;
    width: 545px;
    position: relative;
}
div.btn-circle {
    box-sizing: border-box;
    position: relative;
    width: 545px;
}
div.btn-circle:before,
a.btn-circle:before {
    content: '';
    width: 1.8em;
    height: 1.8em;
    border-radius: 1.8em;
    -webkit-border-radius: 1.8em;
    position: absolute;
    background: #0071be;
    right: 0.5em;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
div.btn-circle:after,
a.btn-circle:after {
	content: "";
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	border-radius: 2px;
	right: 1.15em;
	top: 50%;
	position: absolute;
	transform: translate(0, -50%) rotate(45deg);
	-webkit-transform: translateY(-50%) rotate(45deg);
	width: 0.6em;
	height: 0.6em;
	z-index: 100;
	box-sizing: border-box;
}

.blue {
    color: #0071be;
}
.orange {
    color: #f7862a;
}
a:link {
    color: #0071be;
}
a:hover {
    opacity: 0.8;
}

ul.roman {
    list-style-type: upper-roman;
}
ul.roman li {
    margin-bottom: 2em;
}
ul.roman li:last-child {
    margin-bottom: 0;
}


/* }}} */
/* clearfix {{{ */

.clearfix:after {
    content: ".";
    display:  block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/* }}} clearfix */

/* layout {{{ */

.other .site-main {
    width: 100%;
    margin 0 auto;
    background: #f6f6f6;
}
.other .site-main .s01 {
    width: 1100px;
    margin: 0 auto;
    position: relative;
    margin: -40px auto 0;
    z-index: 2;
}
.other .site-main .s01 .inner {
    padding: 60px;
    background: #fff;
}
section.contents-block {
    margin-bottom: 60px;
}

.kv.other {
    box-sizing: border-box;
    position:relative;
	background-image: url('./assets/images/common/kv_others_bg.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 270px;
    width: 100%;
    min-width: 1130px;
}
.kv.other h2 {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    background: #0071be;
    color: #fff;
    padding: 20px 50px;
    font-size: 40px;
    line-height: 1;
    z-index: 2;
    font-weight: bold;
    text-align: center;
}
.kv.other h2 .en {
    margin-top: 10px;
    font-size: 18px;
}



/* }}} */

/* header {{{ */
header.header {
	padding: 0 0 19px;
	margin: 0;
	width: 100%;
	min-width: 1130px;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: #fff;
}
header .header-area {
	width: 100%;
	min-width: 1130px;
	box-sizing: border-box;
	margin: 0 auto;
	background: #2671c2;
}
header .header-area .inner {
	width: 1100px;
	margin: auto;
	padding: 15px 0;
}
header h1 {
	max-width: 382px;
	margin: 0 50px 0 0;
}
h1:not(.site-title)::before, h2::before {
	display: none;
}

header form {
	width: 295px;
	box-sizing: border-box;
	position: relative;
}
header form input[type="search"] {
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
	font-size: 20px;
	padding: 0.2em 2.5em 0.2em 0.8em;
	width: 100%;
	border: none;
}
header form button {
	position: absolute;
	right: 10px;
	top: 50%;
	background: none;
	padding: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
:placeholder-shown {
    color: #808080; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
header form input::-webkit-input-placeholder {
    color: #808080;
    font-size: 16px;font-weight: bold; }

/* Firefox 18- */
header form input:-moz-placeholder {
    color: #808080; opacity: 1;font-size: 16px;font-weight: bold; }

/* Firefox 19+ */
header form input::-moz-placeholder {
    color: #808080; opacity: 1;font-size: 16px;font-weight: bold; }

/* IE 10+ */
header form input:-ms-input-placeholder {
    color: #808080;font-size: 16px;font-weight: bold; }

header .menu {
	width: 100%;
	max-width: 1100px;
	box-sizing: border-box;
	font-weight: bold;
	margin: 15px auto 0;
	padding: 0;
	
}
header .menu li {
	border-left: solid 2px #d6d6d6;
	text-align: center;
	flex: 1;
	width: 275px;
	box-sizing: border-box;
	line-height: 1;
}
header .menu li.pc-last {
	border-right: solid 2px #d6d6d6;
}
header .menu li a {
    position: relative;
    padding: 0;
    display: inline-block;
}
header .menu li a:hover {
	opacity: 0.5;
}


/* }}} */

/* footer {{{ */
.anchor_top {
	position: fixed;
	right: 1.5%;
	bottom: 3em;
	z-index: 999;
}
footer {
	background: url('./assets/images/common/footer_bg.png') center 59px repeat-x #f6f6f6;
	margin: 0;
	width: 100%;
	min-width: 1130px;
	box-sizing: border-box;
	padding-top: 230px;
}
footer .bnr-list {
	background: url('./assets/images/common/footer_bg02.png') center top repeat;
	margin: auto;
	width: 100%;
	box-sizing: border-box;
	border-top: solid 6px #2671c1;
	padding: 42px 0 43px;
}
footer .metaslider {
	padding-bottom: 0;
}
footer .metaslider .flexslider .slides > li img {
	height: auto !important;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr01"]{
	max-width: 383px;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr02"]{
	max-width: 390px;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr03"]{
	max-width: 392px;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr04"]{
	max-width: 484px;
}
footer .metaslider .flexslider .slides > li img[title="footer_bnr05"]{
	max-width: 609px;
}

footer .nav-area {
	width: 100%;
	background: #2671c2;
	border-bottom: solid 2px #8ad0f6;
}
footer .nav-area ul.menu {
	width: 1100px;
	margin: auto;
	box-sizing: border-box;
	padding: 0;
}
footer .nav-area ul.menu li {
	width: 270px;
	flex: 1;
	text-align: center;
	border-left: solid 2px #8ad0f6;
	padding: 1em 0;
}
footer .nav-area ul.menu li:last-child {
	border-right: solid 2px #8ad0f6;
}
footer .nav-area ul.menu li a {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
footer .btn-list {
	width: 100%;
	background: #2671c2;
	padding: 1.5em 0;
}
footer .btn-list a:nth-child(n+2) {
	margin: 0 0 0 1.5em;
}
footer .info-wrap {
	background: #fff;
}
footer .info {
	width: 670px;
	margin: auto;
	background: #fff;
	padding: 2em 0;
}
footer .info .info-menu {
	margin: auto;
	padding: 0;
	width: 90%;
}
footer .info .info-menu li a {
	font-size: 1em;
	color: #000;
}
footer .info > .flexbox {
	margin: 2em 0 0 0;
}
footer .info > .flexbox .desc {
	flex: 1;
	width: 480px;
	box-sizing: border-box;
	padding-left: 2em;
	font-size: 1.185em;
}
footer .info > .flexbox .desc p {
	margin-top: 1em;
}
footer .info > .flexbox .desc p img {
	display: inline-block;
}
footer .info > .flexbox .copy {
	width: 100%;
	text-align: center;
	font-size: 1em;
	margin: 2em 0 0 0;
}
/* }}} */

/* main {{{ */
#content {
	width: 100%;
	min-width: 1130px;
	box-sizing: border-box;
}
main {
	background: -moz-linear-gradient(top, #cde0f6 0%, #fff 300px); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cde0f6), color-stop(300px,#fff)); /* webkit */
    background: -ms-linear-gradient(top, #cde0f6 0%, #fff 300px); /* IE windows phone */
    background: -o-linear-gradient(top, #cde0f6 0%, #fff 300px); /* opera */
    background: linear-gradient(top, #cde0f6 0%, #fff 300px); /* css3 */
}
/* }}} */

/* top {{{ */
.home .kv.top .metaslider {
	padding: 0;
}
.home .kv.top .metaslider .flexslider ol.flex-control-nav:not(.flex-control-thumbs) {
	background: transparent;
	bottom: 40px;
	-webkit-box-pack: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	justify-content: center;
	line-height: 15px;
	margin: 0;
	padding: 0 !important;
	position: absolute;
	-webkit-transition: top .2s;
	transition: top .2s;
	z-index: 8;
}

.home .kv.top .metaslider .flexslider ol.flex-control-nav:not(.flex-control-thumbs) li a {
	background: #fff;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	box-shadow: inset 0 0 3px rgba(0,0,0,.3);
	cursor: pointer;
	display: inline-block;
	height: 7px;
	line-height: 7px;
	margin: 0 8px;
	padding: 0;
	text-indent: -9999px;
	-webkit-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
	width: 52px;
}
.home .kv.top .metaslider .flexslider ol.flex-control-nav:not(.flex-control-thumbs) li a.flex-active {
	background: #2671c1;
	border: 2px solid #fff;
	height: 11px;
}

.home section.s01 {
	border-top: solid 2px #fff;
}
.home section.s01 .now {
	width: 1100px;
	margin: -30px auto 0;
	border: solid 4px #2671c1;
	position: relative;
	background: #fff;
}
.home section.s01 .now h3 {
	font-size: 2em;
	color: #fff;
	font-weight: bold;
	background: #2671c1;
	padding: 0.5em;
}
.home section.s01 .now h3 span {
	background: url('./assets/images/common/icon_time.png') left center no-repeat;
	font-size: 0.865em;
	display: block;
	padding-left: 30px;
	padding-top: 0.2em;
}
.home section.s01 .now .now-inner {
	padding: 20px;
}
.home section.s01 .now .now-inner .ph {
	width: 285px;
}
.home section.s01 .now .now-inner .desc {
	width: 750px;
}
.home section.s01 .now .now-inner .desc h4 {
	font-size: 1.5em;
	font-weight: bold;
	color: #0071be;
	margin-bottom: 0.5em;
}
.home section.s01 .now .now-inner .desc p {
	font-size: 1.2125em;
	color: #333;
	background: url('./assets/images/common/icon_mic.png') left 0.2em no-repeat;
	display: block;
	padding-left: 24px;
}
.home section.s01 .now .now-inner .desc .flexbox {
	margin-top: 2em;
}
.home section.s01 .now .now-inner .desc .flexbox a {
	font-size: 1.375em;
	margin: 0 0.5em;
}
.home section.s01 .now .now-inner dl {
	width: 100%;
	border: solid 2px #2671c1;
	margin: 20px 0 0 0;
}
.home section.s01 .now .now-inner dl dt {
	background: #2671c1;
	color: #fff;
	font-size: 1.375em;
	font-style: italic;
	padding: 0.4em 0;
	width: 20.8%;
	text-align: center;
}
.home section.s01 .now .now-inner dl dd {
	margin: 0;
	padding: 0.4em 1em;
	width: 79.2%;
	box-sizing: border-box;
}
.home section.s01 .now .now-inner dl dd .time {
	font-size: 1.33em;
	font-weight: bold;
	background: url('./assets/images/common/icon_time02.png') left center no-repeat;
	display: block;
	padding-left: 30px;
	padding-top: 0.1em;
	width: 25%;
}
.home section.s01 .now .now-inner dl dd .title {
	color: #2671c1;
	font-weight: bold;
	font-size: 1.15em;
	width: 75%;
	box-sizing: border-box;
}

.home section.s02 {
	margin-top: 55px;
}
.home section.s02 .bnr-list {
	margin: 1em auto 0;
	width: 892px;
	padding: 0;
}

.home section.s03 {
	margin-top: 55px;
	background: #f6f6f6;
	padding: 55px 0;
}
.home section.s03 .present-list {
	margin: 1em auto 0;
	width: 1100px;
	padding: 0;
}
.home section.s03 .present-list li {
	width: 46.36%;
}
.home section.s03 .present-list li a {
	
}
.home section.s03 .present-list li .ph {
	max-width: 29%;
}
.home section.s03 .present-list li .desc {
	width: 66.66%;
	padding: 0;
	box-sizing: border-box;
}
.home section.s03 .present-list li h4 {
	font-size: 1.375em;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #2671c1;
}
.home section.s03 .present-list li p {
	color: #333;
	font-size: 1.125em;
	line-height: 1.62;
}
.home section.s03 .btn.arrow-right {
	font-size: 1.75em;
	width: 535px;
	margin-top: 2em;
}


.home section.s04 {
	margin-top: 55px;
}
.home section.s04 .sns-list {
	margin: 1em auto 0;
	width: 1100px;
	padding: 0;
}
.home section.s04 .sns-list > li {
	width: 530px;
	padding: 0;
}
.home section.s04 .sns-list li h4 {
	font-size: 1.75em;
}
.home section.s04 .sns-list li h4 img {
	margin-right: 0.5em;
}
.home section.s04 .sns-list li .sns-box {
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	border-radius: 0.4em;
	border: solid 2px #2671c1;
	padding: 1.5em;
	margin: 1em 0 0 0;
    min-height: 500px;
}


.home section.s05 {
	margin-top: 55px;
	background: #f6f6f6;
	padding: 55px 0 0;
}
.home section.s05 .pickup-list {
	margin: 1em auto 0;
	width: 1100px;
	padding: 0;
}
.home section.s05 .pickup-list li {
	width: 48.18%;
}
.home section.s05 .pickup-list li .type {
	font-size: 1.75em;
	color: #333;
	font-weight: bold;
}
.home section.s05 .pickup-list li a + a {
	margin-top: 2em;
}
.home section.s05 .pickup-list li .ph {
	max-width: 28.86%;
}
.home section.s05 .pickup-list li .desc {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}
.home section.s05 .pickup-list li .ph + .desc {
	width: 68%;
}
.home section.s05 .pickup-list li h4 {
	font-size: 1.375em;
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #2671c1;
}
.home section.s05 .pickup-list li p {
	color: #333;
	font-size: 1.125em;
	line-height: 1.62;
}

.no-present {
    margin: 20px auto 0;
    border: 2px solid #f7862a;
    color: #f7862a;
    text-align: center;
    padding: 2em 4em;
    width: 40em;
    background: #fff;
}

.home .news-list {
    list-style-type: none;
    padding: 0;
    height: 450px;
    overflow: auto;
}
.home .news-list li {
    padding: 1em 0;
    border-bottom: 1px solid #ccc;
}
.home .news-list li:first-child {
    padding-top: 0;
}
.home .news-list .ttl {
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0.5em;
}
.home .news-list .body {
    line-height: 1.6;
}

/* }}} */

/* other common {{{ */

.other h3 {
    border-top: 2px solid #0071be;
    border-bottom: 2px solid #0071be;
    padding: 10px 0;
    text-align: center;
    line-height: 1;
    margin-bottom: 35px;
    font-size: 30px;
}
.other h3 .small {
    font-size: 18px;
}
.other .desc {
    margin-bottom: 15px;
}

/* }}}  */

/* step bar {{{ */

.stepBar {
  position: relative;
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}
.stepBar .step {
  font-weight: bold;
  width: 33%;
  color: #f08104;
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  padding: 0 40px 0 20px;
  background-color: #efefef;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color: #efefef;
  border-left: 4px solid #FFF;
  width: 20px;
  height: 20px;
}
.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepBar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}
.stepBar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.stepBar .step.current {
  color: #fff;
  background-color: #f08104;
}
.stepBar .step.current:before, .stepBar .step.current:after {
  background-color: #f08104;
}
.stepBar.step2 .step {
  width: 50%;
}
.stepBar.step3 .step {
  width: 33.333%;
}
.stepBar.step4 .step {
  width: 25%;
}
.stepBar.step5 .step {
  width: 20%;
}

/* }}}  */

/* pricelist {{{ */

.other.pricelist table.pricelist {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #0071be;
}
.other.pricelist table.pricelist th {
    border: 1px solid #fff;
    background: #0071be;
    color: #fff;
}
.other.pricelist table.pricelist td {
    border: 1px solid #0071be;
    text-align: center;
}


/* }}} */
/* company {{{ */

.other.company dl {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;

    box-sizing: border-box;
    margin: 0;
    /* background: #0071be; */
}
.other.company dt {
    border-top: 1px solid #fff;
    /* height: 100%; */
    box-sizing: border-box;
    width: 240px;
    padding: 15px;
    background: #0071be;
    color: #fff;
    margin: 0;

    display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}

.other.company dd {
    background: #fff;
    width: 740px;
    padding: 15px;
    margin: 0;
    border-top: 1px solid #0071be;
    border-right: 1px solid #0071be;

    display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;

}
.other.company dl a {
    color: #f7862a;
}
.other.company .inner dl:nth-of-type(11) {
    margin-bottom: 40px;
}
.other.company .inner dl:nth-of-type(1) dt {
    border-top: 1px solid #0071be;
}
.other.company .inner dl:nth-of-type(11) dt {
    border-bottom: 1px solid #0071be;
}
.other.company .inner dl:nth-of-type(11) dd {
    border-bottom: 1px solid #0071be;
}

.other.company .btn-circle{
    margin: 0 auto 25px;
}
/* }}} */
/* simulradio {{{ */
.other.simulradio .caution {
	background: #EB7976;
	color: #fff;
	font-size: 1.8em;
	padding: 1em 2em;
	display: inline-block;
	margin: 2em auto;
	font-weight: bold;
}
.other.simulradio dl {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;

    box-sizing: border-box;
    margin: 0;
    /* background: #0071be; */
}
.other.simulradio dt {
    border-top: 1px solid #fff;
    /* height: 100%; */
    box-sizing: border-box;
    width: 240px;
    padding: 15px;
    background: #0071be;
    color: #fff;
    margin: 0;

    display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}

.other.simulradio dd {
    background: #fff;
    width: 740px;
    padding: 15px;
    margin: 0;
    border-top: 1px solid #0071be;
    border-right: 1px solid #0071be;

    display: flex;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;

}
.other.simulradio dl a {
    color: #f7862a;
}
.other.simulradio .inner dl:nth-of-type(4) {
    margin-bottom: 40px;
}
.other.simulradio .inner dl:nth-of-type(4) dt {
    border-bottom: 1px solid #fff;
}
.other.simulradio .inner dl:nth-of-type(4) dd {
    border-bottom: 1px solid #0071be;
}
.other.simulradio .podcast.caution {
    position: relative;
    padding: 1em 5em 1em 6em;
}
.other.simulradio .podcast:before {
    font-family: 'fontello';
    content: '\f2ce';
    color: #fff;
    font-size: 0.8em;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-4.5em) translateY(-50%);
    -webkit-transform: translateX(-4.5em) translateY(-50%);
}
/* }}} */
/* timetable {{{ */

.timetable .day-block {
    margin-bottom: 30px;
}
.timetable .day-block ul {
    letter-spacing: -0.4em;
}
.timetable .day-block ul li {
    letter-spacing: normal;
    box-sizing: border-box;
    border: 2px solid #c9c9c9;
    border-bottom: 4px solid #c9c9c9;
    text-align: center;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    position: relative;
    font-weight: bold;
}
.timetable .day-block ul li.current {
    background: #f7862a;
}
.timetable .day-block ul li.current:before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #f7862a;
    z-index: 2;
}
.timetable .day-block ul li.current:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #c9c9c9;
    z-index: 1;
}


.timetable .day-block ul li a {
    color: #0071be;
    text-align: center;
    line-height: 1.1;
    display: block;
    padding: 20px 35px 15px;
}
.timetable .day-block ul li.current a {
    color: #fff;
}

table.timetable {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    cell-spacing: 0;
}
table.timetable th {
    vertical-align: middle;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 15px 25px;
    background: #0071be;
    color: #fff;
    font-weight: normal;
    width: 160px;
    margin: 0;
    font-size: 1.25em;
}
table.timetable td {
    border: 1px solid #d6d6d6;
    border-left: none;
    padding: 15px 25px;
    margin: 0;
}
table.timetable th img {
    display: inline;
    vertical-align: -3px;
}

.timetable h5 {
    color: #0071be;
    font-size: 1.2em;
}
.timetable .dj {
    font-weight: bold;
    margin-top: 0.25em;
    line-height: 1.2;
}
.timetable section.table-item {
    display: none;
}
.timetable section.table-item.current {
    display: block;
}


/* }}} */
/* present {{{ */

.present h3 img {
    display: inline;
}
.present .presentarea {
    box-sizing: border-box;
    padding-bottom: 2em;
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
}
.present .presentarea:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.present .presentarea .img {
    width: 290px;
    margin-right: 10px;
}
.present .presentarea .present-detail {
    box-sizing: border-box;
    width: 660px;
}
.present .presentarea .present-detail .ttl {
    color: #0071be;
    font-weight: bold;
    font-size: 22px;
}

.present h4.ttl-bar {
    background-image: url('assets/images/common/ttl_bg.png');
    background-position: left top;
    background-repeat: repeat;
    font-size: 27px;
    line-height: 1;
    padding: 0.4em 0.75em 0.3em;
}
.present .present-howto {
    padding: 1em 0 0;
}
.present .present-howto .note {
    margin: 1em 0 0;
    font-size: 0.8em;
}

/* }}} */

/* form {{{ */

.form-wrap {
    margin: 2em 0 0;
}

.form-wrap dl {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;

	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;

	-ms-flex-pack:flex-start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;

    margin: 0;
}
.form-wrap dt {
    box-sizing: border-box;
    background: #c4e2f7;
    color: #000;
    margin: 0;
    font-weight: normal;
    border-bottom: 1px solid #fff;

	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}
.form-wrap dt:nth-of-type(1) {
    border-top: 1px solid #c4e2f7;
}
.form-wrap dt:nth-of-type(10) {
    border-bottom: 1px solid #c4e2f7;
}
.form-wrap dt > div {
    box-sizing: border-box;
    width: 225px;
    padding: 20px;
}
.form-wrap dd {
    box-sizing:border-box;
    background: #fff;
    color: #000;
    margin: 0;
    border-bottom: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6; 

	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
}
.form-wrap dd:nth-of-type(1) {
    border-top: 1px solid #d6d6d6; 
}
.form-wrap dd > div {
    box-sizing: border-box;
    width: 735px;
    padding: 15px 20px
}

.form-wrap dt .required {
    color: #fff;
    background: #ed8200;
    display: inline-block;
    border-radius: 4px;
    padding: 0.1em 0.25em;
    margin-left: 1em;
}

.form-wrap input[type=text],
.form-wrap input[type=password] {
    width: 80%;
}
.form-wrap select {
    height: 2.4em;
    width: 80%;
    padding: 0.2em 0;
}
.form-wrap input.short {
    width: 36%;
}
.form-wrap input.zip {
    width: 5em;
}

.form-wrap .btnarea {
    position: relative;
    height: 100px;
}

.form-wrap .btnarea .confirm-wrap,
.form-wrap .btnarea .submit-wrap {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);

}
.form-wrap input.btnback {
    color: #0071be;
}
.form-wrap .btnarea .back-wrap input {
    padding: 0;
}
.form-wrap .btnarea .back-wrap {
    width: 8em;
    position: absolute;
    left: 0;
    top: 5px;
    color: #0071be;
    padding: 0 0 0 1em;
}
.form-wrap .btnarea .back-wrap:before {
	content: '';
	width: 0.73em;
	height: 0.73em;
	border-top: solid 3px #0071be;
	border-right: solid 3px #0071be;
	position: absolute;
	top: 40%;
	left: 0;
	transform: translateX(-2px) rotate(225deg);
	-webkit-transform: translateX(-2px) rotate(225deg);
	-moz-border-radius: 0.1em;
	-webkit-border-radius: 0.1em;
	border-radius: 0.1em;
}
.form-wrap .msgarea .mailsent p {
    font-size: 2.4em;
    font-weight: bold;
}
.form-wrap .msgarea .mailsent a {
    margin: 0 auto;
}


/* }}} */

/* listening {{{ */

.listening ul.ant {
}
.listening ul.ant li {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;

    margin-bottom: 3em;
}
.listening ul.ant li:last-child {
    margin-bottom: 0;
}
.listening ul.ant li .imgwrap {
    width: 300px;    
}
.listening ul.ant li p {
    width: 660px;
}

/* }}} */
/* link {{{ */

.link ul.disc {
    list-style-type: disc;
}
.link ul.disc li {
}
.link ul.disc li a {
    color: #0071be;
}

/* }}} */
/* privacy {{{ */

.privacy ol.policy {
    list-style-type: decimal;
}
.privacy ol.policy li {
    margin-bottom: 3em;
}
.privacy ol.policy li .ttl {
    font-weight: bold;;
    margin-bottom: 0.75em;
}
.privacy ol.policy li .para {
    padding-left: 3em;
}

/* }}} */
/* access {{{ */

.access .mapbox {
    width: 600px;
    margin: 0 auto;
}

.access ul {
}
.access ul li {
	display: flex;
	display:-webkit-flex;
	display:-ms-flexbox;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
	
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	-ms-flex-align: center;

    margin-bottom: 3em;
}
.access ul li:last-child {
    margin-bottom: 0;
}
.access ul li .imgwrap {
    width: 320px;    
    margin-right: 10px;
}
.access ul li p {
    width: 630px;
}

/* }}} */
/* philosophy {{{ */

.philosophy .ttl {
    font-weight: bold;
    margin-bottom: 0.5em;
}
.philosophy .body {
    padding-left: 1em;
}

/* }}} */
/* sponsor {{{ */

.sponsor table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.sponsor table th {
    white-space: nowrap;
    background: #0071be;
    border: 1px solid #fff;
    border-right: none;
    padding: 0.4em;
    color: #fff;
}
.sponsor table td {
    background: #fff;
    border: 1px solid #0071be;
    border-left: none;
    padding: 0.4em 1em;
}
.sponsor table tr:first-child th {
    border-top: 1px solid #0071be;
}
.sponsor table tr:last-child th {
    border-bottom: 1px solid #0071be;
}

/* }}} */


/* vim: set ts=4 sw=4 sts=0 foldmethod=marker : */
